Name:           gnome-shell-rosa-hotkeys
Version:        1.0.0
Release:        1
Summary:        Windows-like desktop hotkeys for GNOME Shell

Group:          Graphical desktop/GNOME
License:        GPLv3+
Url:				 https://github.com/belonesox/win-hotkeys-gnome-shell-extension
Source0:	       https://github.com/belonesox/win-hotkeys-gnome-shell-extension/archive/v%{version}.tar.gz

BuildArch:      noarch
Requires:       gnome-shell


%description
This package contains GNOME Shell extension
implementing familiar (Windows-like) desktop hotkeys.

%prep
%setup -qn win-hotkeys-gnome-shell-extension-%{version}


%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/gnome-shell/extensions/
cp -r .  %{buildroot}%{_datadir}/gnome-shell/extensions/win-hotkeys-gnome-shell-extension@belonesox.github.com 

%files
%defattr(-,root,root,-)
%{_datadir}/gnome-shell/extensions/*

%changelog

* Mon Dec 21 2015 belonesox <stas-fomin@yandex.ru> 1.0.0-1
- (c3f340e) Merge pull request #1 from belonesox/gnome-shell-rosa-hotkeys:rosa2014.1
- (c3f340e) porting to GNOME Shell 3.16


